def_content_encoding(xgz, "x-gzip", "application/x-gzip", GUNZIP_NAME, GUNZIP_CMDNAME)
def_content_encoding(gz, "gzip", "application/x-gzip", GUNZIP_NAME, GUNZIP_CMDNAME)
def_content_encoding(xz, "x-compress", "application/x-compress", GUNZIP_NAME, GUNZIP_CMDNAME)
def_content_encoding(z, "compress", "application/x-compress", GUNZIP_NAME, GUNZIP_CMDNAME)
def_content_encoding(xbz, "x-bzip", "application/x-bzip", BUNZIP2_NAME, BUNZIP2_CMDNAME)
def_content_encoding(bz, "bzip", "application/x-bzip", BUNZIP2_NAME, BUNZIP2_CMDNAME)
def_content_encoding(bz2, "bzip2", "application/x-bzip", BUNZIP2_NAME, BUNZIP2_CMDNAME)
